Subject: Re: linux-next: build warning after merge of Linus' tree

From: Sakari Ailus <[email-masked]>
Date: Mon, 8 May 2023 09:28:38 +0300

Hi Stephen,

On Mon, May 08, 2023 at 02:44:26PM +1000, Stephen Rothwell wrote:
>   f57fa2959244 ("media: v4l2-subdev: Add new ioctl for client capabilities")

There's a fix for this but it hasn't been merged yet, will be soon.

<URL:https://lore.kernel.org/linux-media/[email-masked]/>

-- 
Sakari Ailus